faixbox_param Struct Reference

fragment array index box parameters More...

`#include <faixbox_manager.h>`

## Data Fields

Byte_t | version
| Refer to the Table I.3 - Version values.
subfaixbox_param_t | subfaixbox
| rest information in faixbox

## Detailed Description

fragment array index box parameters

I.3.2.4.2 Fragment Array Index box

## Field Documentation

## subfaixbox

subfaixbox_param_t faixbox_param::subfaixbox

rest information in faixbox

Referenced by gene_faixbox(), get_elemAux(), get_elemLen(), get_elemOff(), get_m(), and get_nmax().

## version

Byte_t faixbox_param::version

Refer to the Table I.3 - Version values.

Referenced by gene_faixbox(), get_elemAux(), get_elemLen(), get_elemOff(), get_m(), get_nmax(), and print_faixbox().

The documentation for this struct was generated from the following file:

- faixbox_manager.h